<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  
	$fecha_ruta=extraerfechamysql($fecha_ruta);
	$testimado_ruta=extraerfechamysql($testimado_ruta);
					  //$cod_ruta,$orig_ruta,$dest_ruta,$mat_trans,$fecha_ruta,$activo_ruta,$testimado_ruta,$horasal_ruta
	$horavolada=calcular_tiempo_trasnc($hora_apag,$hora_arra);
	$horatecnica=calcular_tiempo_trasnc($horallega_ruta,$horasal_ruta);
	$objPer->UpdateRutaViaje($cod_ruta,$orig_ruta,$dest_ruta,$mat_trans,$fecha_ruta,$activo_ruta,$testimado_ruta,$horasal_ruta,$horallega_ruta,$via,$hora_arra,$hora_apag,$tiporuta,$horavolada,$horatecnica);  	
	
	$existecod=$objPer->ExisteRutaAsigMani($cod_ruta); 
	if($existecod!="0"){
		$objPer->UpdateManViaje($cod_ruta,$horavolada,$horatecnica);	
	}
	Redirigir("../cvp_cons_ruta.php?orig_ruta=$orig_ruta&dest_ruta=$dest_ruta");	

?>